port: 6124
name: nrhe
version: 1.0.0
masterIp: ""
serverPort: 8085

jwt: 
  timeoutHour: 168
  realm: nrhe
  key: nrhe_zzzxxx
  
log:
  fileName: nrhe-train.log
  level: 1
  serviceName: nrhe-train


nats:
  url: nats://45.152.67.125:14222
  # url: nats://127.0.0.1:14401


